Process Guard v1.250 now adds support for Pentium 1/AMD K5/K6/K6-2 CPU's

Discussion in 'ProcessGuard' started by Jason_DiamondCS, Feb 2, 2004.

Thread Status:
Not open for further replies.
  1. Jason_DiamondCS

    Jason_DiamondCS Former DCS Moderator

    Joined:
    Nov 11, 2002
    Posts:
    1,046
    Location:
    Perth, Western Australia
    An issue to do with certain CPU instructions not being available on these processors makes them fall back to "Windows 2000" style kernel transitions. Support for this has been added in the next version, so everyone currently getting a blue screen on installation of PG 1.200 on these old hardware configurations shouldn't with the next version.

    These issues would have only affected people who are running Windows XP/2003, not Windows 2000. These CPU's should work fine with PG 1.200 on Windows 2000.

    -Jason-
     
  2. Disciple

    Disciple Registered Member

    Joined:
    Nov 14, 2002
    Posts:
    292
    Location:
    Ellijay, Georgia - USA
    Jason thank you for the update, and the reason 1.2 would not run/install on my K6-2 notebook. Eagerly waiting for the release.
     
Thread Status:
Not open for further replies.